@charset "utf-8";
/* CSS Document */
html{
	width: 100%;
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana;
	font-size: 12px;
	width: 100%;
	height: 100%;
	
}
input[type="submit"]{
	cursor:pointer;
}
label.error {
    color: red;
    font-size: 10px;
    clear: both;
    width: 100%;
    float: left;
}
.email-nolabel{
    margin-left:36px;
}
.text-style a{
    line-height: 18px;
    font-size: 11px;
    font-family: Verdana;
    color: #666666;
    margin-bottom: 15px;
    text-decoration: none;
}
.top_image {
	position: relative;
	width: 2507px;
	-webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -o-transition: all 2s ease;
  transition: all 2s ease;
}
/*gift*/
.gift {
	position: absolute;
	top: 196px;
	left: 96px;
	width: 106px;
	height: 105px;
	z-index: 98;
	cursor: pointer;
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	background:transparent url(../images/giftregistry0004.png);
}
.gift:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
.gift_content {
	width: 700px;
	height: auto;
}
.gift_text {
	float: left;
	width: 38%;
	padding-top: 6%;
	padding-bottom: 5%;
}
.gift_text .mCustomScrollBox {
    /* float: left; */
}
.md-modal .md-content h3{
    line-height: 22px;
}
.wedding_main .bx-wrapper {
    margin: 0 auto 35px;
}
.md-show ~ .md-overlay {
    /* height: 105% !important; */
}
.style_changed .gift_text {
    float: left;
    width: 50%;
    padding-right: 15px;
    padding-top: 3%;
    margin-top: 3%;
    padding-bottom: 40px;
    border-right: 2px solid #a0a0a0;
    box-sizing: border-box;
}
.gift_image img{
    max-width:100%;
}
.gift_text span.italic, span.italic{
    font-style:italic;
    display: inline;
}
.gift_image {
	float: right;
	margin-top: 6%;
    box-sizing: border-box;
}
.style_changed .gift_image {
    width: 50%;
	float: right;
	margin-top: 10%;
    padding-left:10px;
    box-sizing: border-box;
}
.news_image {
	background: url(../images/graphic_news.png);
}
.gift_text  span{
	display: block;
}
.gift_text input[type="submit"] {
    background: #990066;
    background: none;
    border: none;
    background: #990066;
    padding: 5px 10px;
    color: #fff;
    margin-top: 10px;
    outline: none;
    }
  .gift_text   span {
    font-size: 11px;
    margin-bottom: 5px;
}
.social {
    float: right;
    margin-left: 10px;
    margin-top: 10px;
    height: 30px;
   
    font-size: 25px !important;
}

/*in the news*/
.in_news_gift{
    width: 56%;
}

.inthenews {
	position: absolute;
	top: 200px;
	left: 226px;
	width: 106px;
	height: 105px;
	z-index: 98;
	cursor: pointer;
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	background: url(../images/newsstand0004.png);
}
.inthenews:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
.in_news_text {
	width: 100%;
	background: #F3EEEE;
	margin-top: 10px;
	height: 15px;
	font-size: 11px;
	padding: 5px;
	color: #605C5C;
}
.in_news_text:hover {
	background-color: #ebebeb;
}
.in_news_name {
	float: left;
}
.in_news_date {
	float: right;
    padding-right: 19px;
}
.image {
	width: 40%;
}
.margin_bottom {
	padding-bottom: 6%;
}
/* WDC*/ 
.wdclogo {
	position: absolute;
	top: 68px;
	left: 386px;
	width: 188px;
	height: 106px;
	z-index: 98;
	cursor: pointer;/* -webkit-filter: blur(3px);*/
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	background: url(../images/2.png);
}
.test_one {
    position: absolute;
    top: 76px;
    width: 142px;
    left: 172px;
    height: 72px;
}
.test_one img {
    width: 75%;
}
.wdclogo:hover {
	filter:alpha(opacity=100);
	opacity:1;
	
}
.test_two img {
    width: 69%;
}
.test_two {
       position: absolute;
    top: 65px;
    left: 292px;
}
.test_three img {
    width: 68%;
}
.test_three {
       position: absolute;
    top: 146px;
    left: 226px;
}
.test_four {
    position: absolute;
    top: 143px;
    left: 363px;
}
.test_four img {
    width: 70%;
}
.close {
    position: absolute;
    z-index: 999;
    width: 100px;
    height: 26px;
    border: 1px solid #ccc;
    text-align: center;
    line-height: 23px;
    background: #fff;
   left: 85%;
   cursor:pointer;
}
.scroll {
	height: 260px;
	overflow-x: scroll;
	margin-top: 6%;
	margin-bottom: 5%;
}
.wds_testimonial {
    text-align: center;
    background: url(../images/testimonial.png) #fff;
    width: 100%;
    height: 403px;
    display: none;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 68%;
    background-position: center;
}
.wds_testimonial_m {
    display: block !important;
    padding-top: 20px;
    padding-bottom: 60px;
    height: auto;
    background: none !important;
}
.testimonial_first {
	position: absolute;
width: 125px;
height: 62px;
top: 109px;
left: 126px;
cursor: pointer;
}
.testimonial_second {
	position: absolute;
	width: 125px;
	height: 62px;
	top: 74px;
	left: 96px;
}
.testimonial_third {
	position: absolute;
	width: 140px;
	height: 76px;
	top: 168px;
	left: -117px;
}
.testimonial_fourth {
	position: absolute;
	width: 120px;
	height: 44px;
	top: 169px;
	left: -96px;
}
.entire {
	height: 42px;
}
div#mCSB_3_scrollbar_vertical{
        margin-right: -5px;
}
.inner {
	height: 300px;
	border: 10px solid #f4f4f4;
	width: 580px;
}
.testimonial_date {
	float: right;
	font-size: 11px;
	padding: 20px;
	clear: both;
	text-align: right;
}
.testimonial_text {
	padding: 20px;
	text-align: left;
}
.Padding_bottom {
	padding-bottom: 10px;
}
.Padding_top {
	padding-top: 10px;
}
/* Man */

.man_main {
	position: absolute;
	top: 134px;
	left: 341px;
	width: 87px;
	height: 184px;
	z-index: 98;
	cursor: pointer;
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	background: url(../images/entertainment0004.png);
}
.man_main:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
/*f&b*/

.fB {
	position: absolute;
	top: 159px;
	left: 588px;
	width: 79px;
	height: 161px;
	z-index: 98;
	cursor: pointer;
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	background: url(../images/F&Baaaaa0004.png);
}
.fB:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
.gift_text1 {
	float: right;
	width: 42%;
	padding-top: 6%;
	padding-bottom: 5%;
}
/*Hospitality*/

/* .hospitality {
	position: absolute;
	top: 150px;
	left: 665px;
	width: 111px;
	height: 160px;
	z-index: 98;
	cursor: pointer;
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	background: url(../images/hospitality1.png);
}
.hospitality:hover {
	filter:alpha(opacity=100);
	opacity:1;
} */
.hospitality {
	position: absolute;
	top: 207px;
	left: 941px;
	width: 107px;
	height: 108px;
	z-index: 1;
	cursor: pointer;
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	/* background: url(../images/hospitality1.png); */
	background: url(../images/designstudio0004.png);
}
.hospitality:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
.design {
	position: absolute;
	top: 150px;
	left: 665px;
	width: 111px;
	height: 160px;
	z-index: 98;
	cursor: pointer;
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	/* background: url(../images/designstudio0004.png); */
	background: url(../images/hospitality1.png);
}
.design:hover {
	z-index: 2;
	filter:alpha(opacity=100);
	opacity:1;
}

/* .design {
	position: absolute;
	top: 207px;
	left: 941px;
	width: 107px;
	height: 108px;
	z-index: 1;
	cursor: pointer;
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	background: url(../images/designstudio0004.png);
}
.design:hover {
	z-index: 2;
	filter:alpha(opacity=100);
	opacity:1;
} */
/*Wedding*/

.wedding {
	position: absolute;
	top: 142px;
	left: 1249px;
	width: 147px;
	height: 169px;
	z-index: 98;
	cursor: pointer;
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	background: url(../images/weddingatlier0004.png);
}
.wedding:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
.wedding_main {
	width: 600px;
	margin: 0 auto;
}
.wedding_content {
	padding-left: 50px;
	padding-right: 50px;
}


.destination {
	position: absolute;
	top: 73px;
	left: 1490px;
	width: 181px;
	height: 55px;
	z-index: 98;
	cursor: pointer;
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	background: url(../images/traveldes0004.png);
}
.destination:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
/*DESIGN*/
.centerized{
	margin: 0 auto;
}
.fancybox-skin {
    padding: 5px !important;
    text-align: center;
    border: 2px solid #ccc;
    border-radius: 0px;
 
}
.design_popup{

	width: 100%;
    height: 100%;
      background: rgba(255,255,255,0.97);
    display: none;
    position: fixed;
    top: 0;

 z-index: 990;
     right: 0;

}
.main_img{
	width: 150px;
    height: 150px;
	display: inline-block;
    border: 2px solid #99082b;
    padding: 10px;
    margin-right: 20px;
    margin-bottom: 20px;
  

}
.main_img img{
    width: 100%;
    height: 100%;
}
.popup_close {
    width: 40px;
    height: 40px;
    border: 1px solid #ccc;
    text-align: center;
    font-size: 30px;
    font-weight: 900;
    margin-top: 30px;
    margin-right: 30px;
    float: right;
        color: #99082b;
         cursor: pointer;
}
.popup_button_close{
	width: 100%;
	    height: 104px;
}
.popup_main{
	width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
        text-align: center;
}
/*Contact*/
.text {
 

}
.text_one{

	top: 66%;
    left: 68%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 103px;
    text-align: center;
    position: absolute;
 
}
.text_two{

	    top: 24%;
    left: 58%;;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 103px;
    text-align: center;
    position: absolute;
 
}
.text_three{

    top: 41%;
    left: 40%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
 
}
.text_four{

     top: 62%;
    left: 52%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
     z-index: 999;
 
}
.text_five{

    top: 45%;
    left: 70%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
        z-index: 999;
 
}
.text_six{

    top: 45%;
    left: 56%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_seven{

        top: 56%;
    left: 42%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_eight{

   top: 44%;
    left: 38%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_nine{

        top: 20%;
    left: 47%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_ten{

      top: 68%;
    left: 52%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_ten{

      top: 68%;
    left: 52%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_eleven{

      top: 68%;
    left: 52%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_tw{

       top: 50%;
    left: 7%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_tt{

          top: 41%;
    left: 32%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_tf{

         top: 78%;
    left: 56%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_tfive{

           top: 63%;
    left: 64%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_tsix{

       top: 47%;
    left: 73%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_tnine{

          top: 59%;
    left: 66%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_tseven{

       top: 21%;
    left: 7%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_teight{

       top: 21%;
    left: 7%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.text_tten{

          top: 20%;
    left: 39%;
    background: #ea0012;
    color: #fff;
    padding: 4px;
    font-size: 9px;
    display: none;
    width: 154px;
    text-align: center;
    position: absolute;
    line-height: 15px;
    z-index: 999;
 
}
.man_d.man_six img {
    width: 100%;
}
.text_two ul{
	padding: 0px !important;
	margin: 0px !important;
	list-style-type: disc;
}
.text_two ul li{
	padding: 0px !important;
	margin: 0px !important;
	list-style-type: none;
	text-align: left;
		list-style-type: disc;
}
.text_three ul{
	padding: 0px !important;
	margin: 0px !important;
		list-style-type: disc;
}
.text_three ul li{
	padding: 0px !important;
	margin: 0px !important;
	list-style-type: none;
	text-align: left;
		list-style-type: disc;
}
.text_four ul{
	padding: 0px !important;
	margin: 0px !important;
		list-style-type: disc;
}
.text_four ul li{
	padding: 0px !important;
	margin: 0px !important;
	list-style-type: none;
	text-align: left;
		list-style-type: disc;
}
.text_five ul{
	padding: 0px !important;
	margin: 0px !important;
		list-style-type: disc;
}
.text_five ul li{
	padding: 0px !important;
	margin: 0px !important;
	list-style-type: none;
	text-align: left;
		list-style-type: disc;
}
.text_six ul{
	padding: 0px !important;
	margin: 0px !important;
		list-style-type: disc;
}
.text_six ul li{
	padding: 0px !important;
	margin: 0px !important;
	list-style-type: none;
	text-align: left;
		list-style-type: disc;
}
.man{
    width: 30px;
    height: 59px;
    position: absolute;
}
.man_d{
    width: 12px;
    height: 24px;
    position: absolute;
}
.man_one {
    top: 54%;
    left: 73%;
}
.man_two {
       left: 63%;
    top: 33%;
}
.man_three {
    left: 60%;
    top: 41%;
}
.man_four {
       left: 62%;
    top: 50%;
}
.man_five {
        left: 66%;
    top: 43%;
}
.man_six {
   left: 64%;
    top: 45%;

}
.man_seven {
     left: 57%;
    top: 45%;

}
.man_eight {
        left: 49%;
    top: 30%;

}
.man_nine {
       left: 53%;
    top: 25%;

}
.man_ten {
     left: 58%;
    top: 56%;

}
.man_eleven {
     left: 58%;
    top: 56%;

}
.man_tw {
      left: 16%;
    top: 33%;

}
.man_tt {
       left: 42.5%;
    top: 29%;

}
.man_tf {
    left: 60%;
    top: 66%;

}
.man_tfive {
    left: 65%;
    top: 53%;

}
.man_tsix {
      left: 71%;
    top: 43%;

}
.man_tten {
     left: 46%;
    top: 27%;

}
.man_tnine {
        left: 69%;
    top: 47%;

}
.man_tseven {
       left: 19%;
    top: 8%;

}
.man_teight {
       left: 19%;
    top: 8%;

}
.desti_back{
    background: url(../images/contactus-img.png);
      width: 800px;
    background-size: contain;
    background-repeat: no-repeat;
    height: 450px;
}
.contact {
	position: absolute;
	top: 207px;
	left: 1599px;
	width: 54px;
	height: 117px;
	z-index: 98;
	cursor: pointer;
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	transition:all 0.7s ease;
	background: url(../images/contactus0004.png);
}
.contact:hover {
	filter:alpha(opacity=100);
	opacity:1;
}
.gift_zero {
	padding: 0;
	margin: 0;
	width: 349px;
}
.gift_zero p {
	font-size: 10px;
	line-height: 15px;
}
.contact_content {
	width: 700px;
	height: auto;
}
.gift_text input[type="text"] {
    outline: none;
}
.gift_text input[type="email"] {
    outline: none;
}
.gift_text textarea#message{
	outline: none;
}
.image3 {
	width: 50%;
}
.bottom_img {
	position: absolute;
	/* top: 273px; */
	top: 240px;
	width: 2152px;
	z-index: 3;
	-webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -o-transition: all 2s ease;
  transition: all 2s ease;
}
.bottom_img img {
	max-width:100%;
}
/* .bottom_img {
    position: absolute;
    top: auto;
    width: 2152px;
    z-index: 3;
    bottom: -20px;
	-webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -o-transition: all 2s ease;
  transition: all 2s ease;
} */
h1, h4.H4 {
	font-family: Verdana;
	font-size: 13px;
	color: #990066;
	font-weight: 700;
	margin: 0px;
}
.clr {
	clear: both;
}
p {
	margin: 0;
	line-height: 18px;
	font-size: 11px;
	font-family: Verdana;
	color: #666666;
	margin-bottom: 15px;
}
.center {
	text-align: center;
}
.gift_image1 {
	float: left;
	margin-top: 6%;
}
.image2 {
	width: 39%;
}
/*footer*/

.footer {
	width: 800px;
	background: rgba(0,0,0,0.8);
	position: fixed;
	bottom: 0;
	left: 50%;
	/* margin: 0 0 0 -31.5%; */
	margin: 0 0 0 -400px;
	border-radius: 10px 10px 0px 0px;
	height: 32px;
	z-index: 97;
}
.social_icons {
	float: left;
	text-align: left;
	width: 37%;
	
}
.social_icons ul{
	list-style:none;
	padding:0;
	margin:0;
	padding-left:10px;
}
.social_icons ul li{
	float:left;
	padding:8px 10px;
}
.social_icons ul li a{
	color:#acacac;
	font-size:16px;
	-webkit-transition: 0.2s ease;
	-moz-transition: 0.2s ease;
	transition: 0.2s ease;
}
.social_icons ul li:hover a{
	color:#fff;
}
.icons {
	float: left;
	text-align: center;
	width: 26%;
}
.designedby { 
	width: 37%;
	float: left;
	color: #acacac;
	text-align:right;
}
.designedby a {
	color: #f3f3f3;
	text-decoration: none;
	line-height: 32px;
	padding-right: 15px;
}
.margin-left {
	padding-left: 10%;
}
.left {
	float: left;
	width: 32px;
	height: 31px;
	cursor: pointer;
}
.right {
	float: right;
	width: 32px;
	height: 31px;
	cursor: pointer;
}
.right.disibled, .left.disibled{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
}
.m_logo{
    display: none;
}
.m_nav{
    display: none;
}

/*second popup */
.second_popup{
	width: 600px;
    height: auto;
	background:#FFF;
}
.m_footer{
    display: none;
}
.testimonials_p {
    border: 1px solid #ccc;
    width: 14%;
    float: right;
    padding: 6px;
    text-align: center;
    position: absolute;
    right: 46px;
        z-index: 0;
            background: #fff;
            cursor:pointer;
}
.testimonials_p a{
    text-decoration: none;
    color: #000;
}
.m_mobile{
    display: none;
}
.all_scroll_about_wdc {
    height: 320px;
}
.cont_div{
    border:#999 1px solid; padding:10px;
}
ul.list_style li {
       font-size: 11px;
    line-height: 15px;
    margin: 0px;
    padding: 0px;
    font-family: Verdana;
    font-weight: 100;
    color: #666666;
}
}
ul.list_style{
    margin:0px;
    padding: 0px;
	font-family: Verdana;
}
.testimonials_p.small{
	display:none;
}
@media only screen and (max-width: 1024px) {
	.overlayfix{
		position: fixed;
		width: 100vw;
		height: 100vh;
		z-index: 100;
		display: none;
		background: rgba(255,255,255,0.8);
		left: 0;
		top: 0;
	}
	.main_img {
		margin-right: 0px;
	}
    .m_mobile img {
		width: 100%;
	}
    .destination_m{
           margin-top: 20px;
    padding-bottom: 50px;
    }
    .test_one {
		position: static;
		top: 0px;
		width: 97%;
		left: 0px;
		height: auto;
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
		width: 49%;
		display: inline-block;
	}
	.test_two {
		position: static;
	  
		padding-top: 10px;
			border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
		width: 49%;
		display: inline-block;

	}
	.test_three {
		position: static;
		top: 0;
		left: 0;
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
		  padding-top: 15px;
		width: 49%;
		display: inline-block;
	}
	.test_four {
		position: static;
		top: 0;
		left: 0;
		padding-top: 15px;
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
		width: 49%;
		display: inline-block;
	}
    body{
        overflow-x: hidden;
        height: 100%;
        width: 100%;


    }
    .m_mobile{
		display: block;
	}
    html{
        width: 100%;
        height: 100%;
    }

    #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	  cursor: pointer;
	  border-radius: 1px;
	  height: 4px;
		width: 28px;
	  background: white;
	  position: absolute;
	  display: block;
	  content: '';
	}
	#nav-toggle span:before {
	  top: -10px;
	}
	#nav-toggle span:after {
	  bottom: -10px; 
	}
	#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	  transition: all 500ms ease-in-out;
	}
	#nav-toggle.active span {
	  background-color: transparent;
	}
	#nav-toggle.active span:before, #nav-toggle.active span:after {
	  top: 0;
	}
	#nav-toggle.active span:before {
	  transform: rotate(45deg);
	}
	#nav-toggle.active span:after {
	  transform: rotate(-45deg);
	}
		.m_footer{
		display: block;
	}
	.m_footer a{
		text-decoration: none;
		color: #000;
		padding:8px;
	}
	.m_nav{
		display: none;
			 position: absolute;
		width: 100%;
		z-index: 999;
			/*background: rgba(255,255,255,0.8);*/
			background: transparent;
	}
	.m_nav_i {
		float: right;
		width: 45%;
		text-align: right;
		margin-right: 5%;
	}
	.m_header {
		width: 100%;
		border-bottom: 1px solid #ccc;
		height: 90px;
		z-index: 101;
		position: relative;
		background: #fff;
	}
	.m_logo img {
	   /*  width: 36%; */
	   width:auto;
	   max-width:100px;
	}
	.m_logo{
		  display: block;
		text-align: left;
		width: 45%;
		background: #fff;
		padding: 15px 0px 0px 0px;
		 padding-left: 5%;
			 float: left;
	}
	.icon {
		background: rgb(153,8,43);
		width: 40px;
		height: 40px;
		  /* margin: 13% 1% 5% 5%; */
		  margin: 6% 1% 5% 5%;
		float: right;
		border-radius: 10px;
		cursor:pointer;
	}
	.icon span {
		   margin-top: 17px;
		margin-left: 6px;
	}
	.footer{
		display: none;
	}
	.top_image{
	  display: none;
	}

	.bottom_img{
		display: none;
	}
	.m_mobile{
		width: 100%;
			margin-top: 30px;
	   
	}

	.m_nav ul {
		margin: 0px;
		padding: 0px;
		width: 70%;
		margin: 0 auto;
	}
	.m_nav ul li {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
	}
	.m_nav ul li a {
		display: block;
		padding: 11px;
		text-align: center;
		color: #fff;
		text-decoration: none;
		background: rgba(153,8,43,0.9);
		margin-top: 10px;
	}
	.m_footer{
		width: 100%;
		text-align: center;
		border-top: 1px solid #ccc;
		padding: 2px 15px;
		margin-top: 27px;
		position: fixed;
		bottom: 0px;
		background: #fff;
			z-index: 9;
			    box-sizing: border-box;
	}
	.m_footer a.pull-right {
		color: #acacac;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		transition: all 0.2s ease;
		padding: 0px;
		width: 17px;
		margin: 4px 8px;
		border-radius: 5px;
		font-size: 20px;
	}
	.gift_content{
		width: 90%;
		height: auto;
		margin: 0 auto;
	}
	.image {
		width: 100%;
		text-align: center;
	}
	.gift_text1{
		width: 100%;
		float: none;
			padding-bottom: 50px;
	}
	.gift_text{
		width: 100%;
		float: none;
	}
	.gift_image{
		float: none;
		width: 100%;
		text-align: center;
	}
	.gift_image img{
		max-width: 100%;
		margin-bottom:50px; 
	}
	.in_news_text{
		width: 90%;
	}
	.popup_main{
		margin-top: 30px;
		padding-bottom: 50px;
	}
	.all_scroll_about{
		height: auto !important;
	}
	.wedding_main{
		width: 100%;
		max-width:700px;
	}
	.wedding_content{
		padding: 0px;
	}
	.wedding_main, .bx-wrapper {
		/* margin: 0px 0px 60px 0px; */
		margin: 0px auto 60px auto;
	}
	.wedding_main p {
		padding-left: 4%;
	}
	.wedding_main h1 {
		padding-left: 4%;
	}
	.gift_zero{
		padding: 20px 0px;
		width: 100%;
	}
	.contact_content{
		width: 90%;
		margin: 0 auto;
	}
	.gift_text input[type="text"]{
		width: 97%;
	}
	.gift_text input[type="email"]{
		width: 97%;
	}
	textarea#message {
		width: 97% !important;
	}
	.testimonials_p{
	   display: none;
		/* border: 1px solid #ccc;
		width: 100px;
		float: right;
		padding: 6px;
		text-align: center;
		position: absolute;
		left: 10px;
		z-index: 99999999999999;
		background: #fff;
		cursor: pointer;
		margin-top: 10px;
		bottom: 160px; */
	}
	.testimonials_p.small{
		display:block;
		border: 1px solid #ccc;
		width: 100px;
		float: right;
		padding: 6px;
		text-align: center;
		position: absolute;
		left: 10px;
		z-index: 99;
		background: #fff;
		cursor: pointer;
		margin-top: 10px;
		/* bottom: 160px; */
		top:500px;
	}
	.gift_image1 img {
		max-width: 100%;
		margin: 0 auto;
	}
	.Ipad{
		display:block;
	}
	.Mobile{
		display:none;
	}
	.bx-wrapper .bx-viewport {
		left: -10px !important; 
	}
	.H4.shams{
		padding-left:3%;
	}
	
}
/* @media only screen and (max-width: 479px) { */
@media only screen and (max-width: 768px) {
	.main_img {
		margin-right: 0px;
	}
    .m_mobile img {
		width: 100%;
	}
    .destination_m{
           margin-top: 20px;
    padding-bottom: 50px;
    }
    .test_one {
		position: static;
		top: 0px;
		width: 49%;
		left: 0px;
		height: auto;
		border-bottom: 1px solid #ccc;
		padding-bottom: 10px;
	}
.test_two {
    position: static;
  
    padding-top: 10px;
        border-bottom: 1px solid #ccc;
    padding-bottom: 10px;

}
.test_three {
    position: static;
    top: 0;
    left: 0;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
      padding-top: 15px;
}
.test_four {
    position: static;
    top: 0;
    left: 0;
    padding-top: 15px;
}
    body{
        overflow-x: hidden;
        height: 100%;
        width: 100%;


    }
    .m_mobile{
    display: block;
}
    html{
        width: 100%;
        height: 100%;
    }

    #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 4px;
    width: 28px;
  background: white;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px; 
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}
    .m_footer{
    display: block;
}
.m_footer a{
    text-decoration: none;
    color: #000;
}
.m_nav{
    display: none;
         position: absolute;
    width: 100%;
    z-index: 999;
        background: rgba(255,255,255,0.8);
}
.m_nav_i {
    float: right;
    width: 45%;
    text-align: right;
    margin-right: 5%;
}
.m_header{
    width: 100%;
    border-bottom: 1px solid #ccc;
	height: 110px;

}
.m_logo img {
   /*  width: 36%; */
   width:auto;
   max-width:100%;
}
.m_logo{
      display: block;
    text-align: left;
    width: 45%;
    background: #fff;
    padding: 15px 0px 0px 0px;
     padding-left: 5%;
         float: left;
}
.icon {
    background: rgb(153,8,43);
    width: 40px;
    height: 40px;
      /* margin: 13% 1% 5% 5%; */
      margin: 11% 1% 5% 5%;
    float: right;
    border-radius: 10px;
	cursor:pointer;
}
.icon span {
       margin-top: 17px;
    margin-left: 6px;
}
.footer{
    display: none;
}
.top_image{
  display: none;
}

.bottom_img{
    display: none;
}
.m_mobile{
    width: 100%;
        margin-top: 30px;
   
}

.m_nav ul {
    margin: 0px;
    padding: 0px;
    width: 70%;
    margin: 0 auto;
}
.m_nav ul li {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.m_nav ul li a {
    display: block;
    padding: 11px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    background: rgba(153,8,43,0.9);
    margin-top: 10px;
}
.m_footer{
    width: 100%;
    text-align: center;
    border-top: 1px solid #ccc;
    padding: 10px 10px;
    margin-top: 27px;
    position: fixed;
    bottom: 0px;
    background: #fff;
        z-index: 9;
}
.gift_content{
    width: 90%;
    height: auto;
    margin: 0 auto;
}
.image {
    width: 100%;
    text-align: center;
}
.gift_text1{
    width: 100%;
    float: none;
        padding-bottom: 50px;
}
.gift_text{
    width: 100%;
    float: none;
}
.gift_image{
    float: none;
    width: 100%;
	text-align: center;
}
.gift_image img{
    max-width: 100%;
    margin-bottom:50px; 
}
.in_news_text{
    width: 90%;
}
.popup_main{
    margin-top: 30px;
    padding-bottom: 50px;
}
.all_scroll_about{
    height: auto !important;
}
.wedding_main{
    width: 100%;
	max-width:700px;
}
.wedding_content{
    padding: 0px;
}
.wedding_main, .bx-wrapper {
    /* margin: 0px 0px 60px 0px; */
	margin: 0px auto 60px auto;
}
.wedding_main p {
    padding-left: 4%;
}
.wedding_main h1 {
    padding-left: 4%;
}
.gift_zero{
    padding: 20px 0px;
    width: 100%;
}
.contact_content{
    width: 90%;
    margin: 0 auto;
}
.gift_text input[type="text"]{
    width: 97%;
}
.gift_text input[type="email"]{
    width: 97%;
}
textarea#message {
    width: 97% !important;
}
.testimonials_p{
   display: none;
    /* border: 1px solid #ccc;
    width: 100px;
    float: right;
    padding: 6px;
    text-align: center;
    position: absolute;
    left: 10px;
    z-index: 99999999999999;
    background: #fff;
    cursor: pointer;
    margin-top: 10px;
    bottom: 160px; */
}
.testimonials_p.small{
	display:block;
    border: 1px solid #ccc;
    width: 100px;
    float: right;
    padding: 6px;
    text-align: center;
    position: absolute;
    left: 10px;
    z-index: 99;
    background: #fff;
    cursor: pointer;
    margin-top: 10px;
    /* bottom: 160px; */
	top:500px;
}
.gift_image1 img {
    max-width: 100%;
    margin: 0 auto;
}
	.Ipad{
		display:block;
	}
	.Mobile{
		display:none;
	}
	.bx-wrapper .bx-viewport {
		left: -10px !important; 
	}
	.H4.shams{
		padding-left:3%;
	}

}
@media only screen and (max-width: 767px){
	.m_header{
		height: 95px;

	} 
	.m_logo img {
    width: 41%;
    max-width: 100%;
	}
}
@media only screen and (max-width: 480px){
	.test_one ,.test_two, .test_three, .test_four{
		width:97%;
	}
	.m_logo img {
    width: 50%;
	}
    
    .style_changed .gift_text {
        float: left;
        width: 100%;
        padding-right: 15px;
        padding-top: 3%;
        margin-top: 3%;
        padding-bottom: 15px;
        border-right: 0px solid #a0a0a0;
        box-sizing: border-box;
    }
    .style_changed .gift_image {
        width: 100%;
        float: right;
        margin-top: 5%;
        padding-left:0px;
        box-sizing: border-box;
    }
}
@media only screen and (max-width: 479px){
	.gift_image1 img {
		max-width: auto;
		width: 100%;
		margin: 0 auto;
	}
	.m_header{
		width: 100%;
		border-bottom: 1px solid #ccc;
		height: 82px;
	}
	.Ipad{
		display:none;
	}
	.Mobile{
		display:block;
	}
	.testimonials_p.small{
		top:430px;
		z-index: 1;
	}
	.m_logo img {
	    width: 45%;
	}
	.icon {
		 margin: 13% 1% 5% 5%;
	}
}

@media only screen and (max-width: 379px){
	.m_logo img {
	    width: 62%;
	}
}
.overflow-hidden{
    overflow:hidden !important;
}
.md-modal .md-content h3, .Header {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 1.4em;
    font-weight: 300;
	filter:alpha(opacity=80);
    opacity: 0.8;
    border-radius: 3px 3px 0 0;
    color: #99082b;
}
.Header {
	margin-bottom:10px;
	font-weight:600;
	position:relative;
	margin-top:15px;
	padding-bottom:5px;
}
.Header:after {
	content:" ";
	position:absolute;
	z-index:1;
	width:30px;
	height:2px;
	background:#99082b;
	top:100%;
	left:50%;
	margin-left:-15px;
}
a.facebook, a.twitter, a.instagram{
	color:#acacac;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	transition:all 0.2s ease;
}
a.facebook:hover{
	color:#2b4173;
}
a.twitter:hover{
	color:#0db2f2;
}
a.instagram:hover{
	color:#487191;
}
a:focus{
	outline:0;
}